<form [formGroup]="group">
  <pre>{{ group.getRawValue() | json }}</pre>
<!--  <ng-container *ngFor="let input of inputs.controls; let i = index">-->
<!--     <mat-form-field>-->
<!--       <input matInput [formControl]="inputs.controls[i].value">-->
<!--     </mat-form-field>-->

<!--  </ng-container>-->
  <div formArrayName="inputs">
    <tr *ngFor="let input of inputs.controls; let i=index" [formGroupName]="i">
      <td>
        label : {{input.getRawValue().label }}
      </td>
      <td>
        ,  VALUE:
        <input type="text" formControlName="value" class="form-control">
      </td>
    </tr>
    <!--     <mat-form-field>-->
    <!--       <input matInput [formControl]="inputs.controls[i].value">-->
    <!--     </mat-form-field>-->
  </div>
</form>
